## ruby-unicode-plot 0.0.4

=== debian/changelog ===
ruby-unicode-plot (0.0.4-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Apr 2020 15:22:38 +0530

ruby-unicode-plot (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #955202)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Mar 2020 16:43:15 +0530
