=== debian/watch ===
version=4
https://gemwatch.debian.net/unicode_plot .*/unicode_plot-(.*).tar.gz
