## ruby-unicode-plot 0.0.5

=== debian/changelog ===
ruby-unicode-plot (0.0.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * debian/watch: point at github repository to full source
  * New upstream version 0.0.5
  * Bump Standards-Version: to 4.7.2; no changes needed
  * Drop deprecated *-Ruby-Versions: fields
  * debian/ruby-tests.rake: fix to actually run the tests

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 07 Mar 2025 14:19:30 -0300
