=== debian/control ===
Source: ruby-unicode-plot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-enumerable-statistics (>= 2.0.1)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unicode-plot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unicode-plot
Homepage: https://github.com/red-data-tools/unicode_plot.rb
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-unicode-plot
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Plot your data by Unicode characters
 UnicodePlot provides the feature to make charts with Unicode characters.
 .
 Supported charts: barplot, boxplot, densityplot, histogram, lineplot,
 scatterplot.
